td.topmenu {
 font-family:   Tahoma;
 font-size:     12px;
 color:         #FFFFFF;
 padding:       5px;
 padding-left:  10px;
 padding-right: 10px;
 font-weight:   bold;
}

a.topLink:link    { text-decoration: none; color: #FFFFFF}
a.topLink:visited { text-decoration: none; color: #FFFFFF}
a.topLink:hover   { text-decoration: none; color: #9BB70D}

a.smallLink:link    { text-decoration: none; }
a.smallLink:visited { text-decoration: none; }
a.smallLink:hover   { text-decoration: underline; }
a.smallLink { color: #FFFFFF; }

a.menulink:link    { text-decoration: none; }
a.menulink:visited { text-decoration: none; }
a.menulink:hover   { text-decoration: underline; }
a.menulink {
 color:       #000000;
 font-family: Tahoma;
 font-size:   12px;
}

a.registerlink:link    { text-decoration: none; }
a.registerlink:visited { text-decoration: none; }
a.registerlink:hover   { text-decoration: underline; }
a.registerlink {
 color: #859026;
 font-family: Tahoma;
 font-size: 12px;
}

a.innerlink:link    { text-decoration: none; }
a.innerlink:visited { text-decoration: none; }
a.innerlink:hover   { text-decoration: underline; }
a.innerlink {
 color:               #999999;
 font-family:         Tahoma;
 font-size:           12px;
 padding-left:        17px;
 background-image:    url("../graphix/bullet_wrench.png");
 background-repeat:   no-repeat;
 background-position: 0px 0px;
}


a.bigtitle:link    { text-decoration: none; }
a.bigtitle:visited { text-decoration: none; }
a.bigtitle:hover   { text-decoration: none; }
a.bigtitle {
 font-size:   23px;
 font-family: tahoma;
 color:       #FFFFFF;
}

div.menuentry {
 color:       #000000;
 font-family: Tahoma;
 font-size:   12px;
 cursor:      pointer;
}

div.helpcontent {
 color:         #000000;
 font-family:   Tahoma;
 font-size:     12px;
 margin-bottom: 4px;
}

div.helpbottom {
 margin-top:    20px;
 margin-bottom: 10px;
 color:         #707070;
 font-family:   Tahoma;
 font-size:     10px;
}

div.title {
 font-size: 24px;
 color:     #EA6524;
}

div.smalltitle {
 border-left:  4px solid #BCCC08;
 padding-left: 4px;
 font-size:    18px;
 color:        #BCCC08;
}

div.bullet {
 padding-left:        30px;
 background-image:    url("../graphix/bullet.png");
 background-repeat:   no-repeat;
 background-position: 10px 0px;
}

div.bulletblack {
 padding-left:        30px;
 background-image:    url("../graphix/bullet_black.png");
 background-repeat:   no-repeat;
 background-position: 10px 0px;
}

input {
 color:#606060;
 background-color: #FFFFF;
 border:           1px solid #303030;
 font-size:        11px;
 font-family:      tahoma;
}

input.form {
 border: 1px solid #E1E1E1;
}

select {
 color:            #606060;
 background-color: #FFFFF;
 border:           1px solid #E1E1E1;
 font-size:        15px;
 font-family:      tahoma;
}

button {
 color:            #606060;
 background-color: #FFFFF;
 border:           #303030 1px solid;
 font-size:        11px;
 font-family:      tahoma;
}

img.editor:hover { border: 1px solid #C0C0C0; }
img.editor {
 padding:          1px;
 border:           1px solid #E0E0E0;
 background-color: #F0F0F0;
}

pre.console {
 padding:          10px;
 border:           1px solid #A0A0A0;
 border-left:      6px solid #A0A0A0;
 background-image: url("../graphix/background.console.png");
}

div.ad
 {
  width: 164px;
  height: 604px;
  border: 1px solid #E0E0E0;
  background: url("../graphix/dash.png");
  background-color: #EFEFEF;
 }
